[Twisted-Python] deprecation of manhole.telnet (was: ANN: Twisted 2.1.0 windows installer)

Henning.Ramm at mediapro-gmbh.de Henning.Ramm at mediapro-gmbh.de
Wed Nov 23 04:01:38 EST 2005

>This is now available at http://twistedmatrix.com/projects/core/
>Python 2.3 and Python 2.4 builds provided.

Thank you very much!

I just updated and got a DeprecationWarning on import of twisted.manhole.telnet: it seems to import twisted.protocols.telsnet but should use twisted.conch.telnet instead.

Is manhole as such supposed to be deprecated?

Best regards,
Henning Hraban Ramm
Südkurier Medienhaus / MediaPro
Support/Admin/Development Dept.

More information about the Twisted-Python mailing list